{
  "files.exclude": {
    "**/.DS_Store": true,
    "**/__pycache__/": true,
    "**/*.py[cod]": true,
    "**/*$py.class": true,
    "**/*.so": true,
    "**/.Python": true,
    "**/build/": true,
    "**/develop-eggs/": true,
    "**/dist/": true,
    "**/downloads/": true,
    "**/eggs/": true,
    "**/.eggs/": true,
    "**/lib/": true,
    "**/lib64/": true,
    "**/parts/": true,
    "**/sdist/": true,
    "**/var/": true,
    "**/wheels/": true,
    "**/pip-wheel-metadata/": true,
    "**/share/python-wheels/": true,
    "**/*.egg-info/": true,
    "**/.installed.cfg": true,
    "**/*.egg": true,
    "**/MANIFEST": true,
    "**/*.manifest": true,
    "**/*.spec": true,
    "**/pip-log.txt": true,
    "**/pip-delete-this-directory.txt": true,
    "**/htmlcov/": true,
    "**/.tox/": true,
    "**/.nox/": true,
    "**/.coverage": true,
    "**/.coverage.*": true,
    "**/.cache": true,
    "**/nosetests.xml": true,
    "**/coverage.xml": true,
    "**/*.cover": true,
    "**/*.py,cover": true,
    "**/.hypothesis/": true,
    "**/.pytest_cache/": true,
    "**/pytestdebug.log": true,
    "**/*.mo": true,
    "**/*.pot": true,
    "**/*.log": true,
    "**/local_settings.py": true,
    "**/db.sqlite3": true,
    "**/db.sqlite3-journal": true,
    "**/instance/": true,
    "**/.webassets-cache": true,
    "**/.scrapy": true,
    "**/docs/_build/": true,
    "**/doc/_build/": true,
    "**/target/": true,
    "**/.ipynb_checkpoints": true,
    "**/profile_default/": true,
    "**/ipython_config.py": true,
    "**/.python-version": true,
    "**/__pypackages__/": true,
    "**/celerybeat-schedule": true,
    "**/celerybeat.pid": true,
    "**/*.sage.py": true,
    "**/.env": true,
    "**/.venv": true,
    "**/env/": true,
    "**/venv/": true,
    "**/ENV/": true,
    "**/env.bak/": true,
    "**/venv.bak/": true,
    "**/.spyderproject": true,
    "**/.spyproject": true,
    "**/.ropeproject": true,
    "site": true,
    "**/.mypy_cache/": true,
    "**/.dmypy.json": true,
    "**/dmypy.json": true,
    "**/.pyre/": true,
    "**/.pytype/": true,
    ".pytest_cache/**/*": true
  },
  "python.dataScience.jupyterServerURI": "local",
  "python.pythonPath": "/home/gitpod/.pyenv/versions/3.8.9/bin/python"
}